.wsmenuexpandermain {
	position: relative;
}
.overlapblackbg {
	display: none;
}
.wsmenu {
}
.wsmenu-list {
	text-align: left;
	display: table;
	padding: 0px;
	margin:8px 0
}
.wsmenu-list > li {
	text-align: center;
	display: table-cell;
}
.wsmenu-list li:first-child a {
}
.wsmenu-list li:last-child a {
	border-right: 0px solid;
}
.wsmenu-list > li > a .fa {
	display: inline-block;
	font-size: 12px;
	margin-right: 0px;
	padding: 0 0 0 9px;
}
.wsmenu-list li ul li a .fa.fa-angle-double-right {
	font-size: 12px;
	margin: 0 3px 0 -4px;
}
.wsmenu-list li a .arrow:after {
	border-left: 4px solid rgba(0, 0, 0, 0);
	border-right: 4px solid rgba(0, 0, 0, 0);
	border-top: 4px solid #b3b3b3;
	content: "";
	float: right;
	height: 0;
	margin: 0 0 0 7px;
	position: absolute;
	text-align: right;
	top: 37px;
	width: 0;
}
.wsmenu-list > li > a {
	color: #000;
	display: block;
	font-size: 15px;
	font-weight: normal;
	line-height: 1;
	padding: 20px 20px;
	text-decoration: none;
	text-transform: uppercase;
	 border: 2px solid #fff;
	
}
.wsmenu-list li a:hover .arrow:after {
	border-top-color: #b3b3b3
}
.wsmenu-list li a.active .arrow:after {
	border-top-color: #b3b3b3
}
.wsmenu-list li:hover>a .arrow:after {
	border-top-color: #b3b3b3
}
.wsmenu-list li > .wsmenu-submenu {
	visibility: hidden;
}
.wsmenu-list li:hover > .wsmenu-submenu {
	opacity: 1;
	visibility: visible;
}
.wsmenu-submenu li > .wsmenu-submenu-sub {
	visibility: hidden;
}
.wsmenu-submenu li:hover > .wsmenu-submenu-sub {
	visibility: visible;
}
.wsmenu-submenu-sub li > .wsmenu-submenu-sub-sub {
	visibility: hidden;
}
.wsmenu-submenu {
	position: absolute;
	top: 75px;
	z-index: 1000;
	margin: 0px;
	padding: 0;
	opacity: 0;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.3s, opacity 0.3s;
	-ms-transition: -ms-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	 box-shadow: 0 10px 10px rgba(0, 0, 0, 0.15);
	 width:200px
}
.wsmenu-submenu li a {
	background: #F5F7FA;
	background-image: none !important;
	color: #000 !important;
	border-right: 0 none !important;
	text-align: left;
	display: block;
	line-height: 22px;
	padding: 10px 12px;
	text-transform: none;
	letter-spacing: normal;
	border-right: 0px solid;
	text-transform: uppercase;
	transition: 0s all;
	font-size:12px;
	border-bottom:1px solid rgba(0,0,0,0.2)

}
.wsmenu-submenu li:last-child a {
	border-bottom:none	
}
.wsmenu-submenu li a:hover {
	background: #232C3B!important;
	color: #fff !important;
}
.wsmenu-submenu li {
	position: relative;
	margin: 0px;
	padding: 0px;
}
.wsmenuexpandermain {
	display: none;
}
.wsmenu-list li:hover .wsmenu-submenu {
	display: block;
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub {
	min-width: 223px;
	position: absolute;
	left: 100%;
	top: 0;
	margin: 0px;
	padding: 0px;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.4s, opacity 0.4s;
	-ms-transition: -ms-transform 0.4s, opacity 0.4s;
	-moz-transition: -moz-transform 0.4s, opacity 0.4s;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	border: none !important;
}
.wsmenu-list .wsmenu-submenu li:hover .wsmenu-submenu-sub {
	opacity: 1;
	list-style: none;
	padding: 0;
	border: solid 1px #eeeeee;
	background-color: #232C3B;
}
.wsmenu-list .wsmenu-submenu li:hover .wsmenu-submenu-sub {
	display: block;
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub .wsmenu-submenu-sub-sub {
	min-width: 223px;
	position: absolute;
	left: 100%;
	top: 0;
	margin: 0px;
	padding: 0px;
	opacity: 0;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.4s, opacity 0.4s;
	-ms-transition: -ms-transform 0.4s, opacity 0.4s;
	-moz-transition: -moz-transform 0.4s, opacity 0.4s;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub {
	opacity: 1;
	list-style: none;
	padding: 4px;
	border: solid 1px #eeeeee;
	background-color: #fff;
}
.wsmenu-submenu li {
	position: relative;
	padding: 0px;
	margin: 0px;
	display: block;
}
.wsmenu-click {
	display: none;
}
.wsmenu-list li:hover>a {
	background-color: #232C3B;
	text-decoration: none;
	color: #fff !important;
}
.wsmenu-list li.active>a {
	background-color: #0076B3;
	text-decoration: none;
	color: #fff;
}
.wsmenu-list > li > a:hover {
	background-color: #0076B3;
    border-color: #0076B3;
    color: #fff !important;
}
.wsmenu-submenu > li > a:hover {
	background-color: #232C3B !important;
	text-decoration: none;
	text-decoration: none;
	color: #fff;
}
.hometext {
	display: none;
}
.wsmenu-submenu .fa {
	float: right;
	margin: 3px 0;
}
@media only screen and (min-width:780px) and (max-width:1023px) {
.hometext {
	display: block !important;
}
.wsmenu {
	font-size: 15px !important;
}
.shrink .wsmenu-list > li > a {
	padding: 10px 16px !important;
}
.wsmenu-list > li > a {
	padding: 23px 16px !important;
}
.wsmenu-list li a .arrow::after {
	margin: 0 0 0 5px;
}
}
@media only screen and (max-width:780px) {
.wsmenu-list > li:hover>a {
	background-color: #222935 !important;
	color: #fff !important;
	text-decoration: none;
}
.hometext {
	display: inline-block !important;
}
.overlapblackbg {
	left: 0;
	z-index: 102;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	display: none;
	background-color: rgba(0, 0, 0, 0.45);
	cursor: pointer;
}
.overlapblackbg.menuopen {
	display: block;
}
.wsmenu-submenu > li:hover>a {
	background-color: #7b7b7b;
	color: #666666;
}
.wsmenu > .wsmenu-list > li.active> a {
	background: #222935 !important;
	color: #fff;
}
.wsmenu > .wsmenu-list > li > a.active {
	color: #666666;
	background-color: rgba(0,0,0,0.08);
}
.wsmenu > .wsmenu-list > li > a:hover {
	color: #666666;
	background-color: #222935;
}
.wsmenu-list li:hover .wsmenu-submenu {
	display: none;
}
.wsmenu-list li:hover .wsmenu-submenu .wsmenu-submenu-sub {
	display: none;
}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub {
	display: none;
	list-style: none;
	padding: 4px;
	border: solid 1px #eeeeee;
	background-color: #fff;
}
.wsmenu-list li:first-child a {
}
.wsmenu-list li:last-child a {
	border-right: 0px solid;
}
.wsmenucontainer {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.wsmenuexpandermain {
	display: block !important;
	z-index: 101;
	top: 0;
	right: 0;
	left: 0;
}
.wsmenu-click {
	position: absolute;
	top: 0;
	right: 4px;
	display: block;
	cursor: pointer;
	background: rgba(0,0,0,0.5);
	padding: 10px 6px
}
.wsmenu-click i {
	display: block;
	height: 23px;
	width: 25px;
	margin-top: 0;
	margin-right: 0;
	background-size: 25px;
	font-size: 21px;
	color: #fff;
}
.wsmenu-rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.wsmenu-submenu-sub {
	width: 100% !important;
	position: static !important;
	left: 100% !important;
	top: 0 !important;
	display: none;
	margin: 0px !important;
	padding: 0px !important;
	border: solid 0px !important;
	visibility: visible !important;
}
.wsmenu-submenu-sub li {
	margin: 0px 0px 0px 0px !important;
	padding: 0px;
	position: relative;
}
.wsmenu-submenu-sub a {
	display: block;
	padding: 10px 25px 10px 25px;
	border-bottom: solid 1px #ccc;
	font-weight: normal;
}
.wsmenu-submenu-sub li a.active {
	color: #000 !important;
}
.wsmenu-submenu-sub li:hover>a {
	background-color: #333333 !important;
	color: #fff;
}
.wsmenu-list > li > a .fa {
	margin-right: 6px;
}
.wsmenu-submenu-sub-sub {
	width: 100% !important;
	position: static !important;
	left: 100% !important;
	top: 0 !important;
	display: none;
	margin: 0px !important;
	padding: 0px !important;
	border: solid 0px !important;
	opacity: 1 !important;
	visibility: visible !important;
}
.wsmenu-submenu-sub-sub li {
	margin: 0px 0px 0px 0px !important;
}
.wsmenu-submenu-sub-sub a {
	display: block;
	color: #000;
	padding: 10px 25px;
	background: #000 !important;
	border-bottom: solid 1px #ccc;
	font-weight: normal;
}
.wsmenu-submenu-sub-sub li a.active {
	color: #000 !important;
}
.wsmenu-submenu-sub-sub li:hover>a {
	background-color: #606060 !important;
	color: #fff;
}
.fa.fa-angle-right {
	display: none;
}
.wsmenu {
	position: relative;
}
.wsmenu .wsmenu-list {
	height: 100%;
	overflow-y: auto;
	display: block !important;
}
.wsmenu .wsmenu-list > li {
	width: 240px;
	display: block;
	float: left;
	border-right: none;
	background-color: transparent;
	position: relative;
	white-space: inherit;
}
.wsmenu > .wsmenu-list > li > a {
	padding: 9px 32px 9px 17px;
	font-size: 12px;
	text-align: left;
	border-right: solid 0px;
	background-color: transparent;
	color: #fff;
	line-height: 25px;
	border-bottom: 1px solid;
	border-bottom-color: rgba(255,255,255,0.13);
}
.wsmenu > .wsmenu-list > li > a > .fa {
	font-size: 16px;
	color: #bfbfbf;
}
.wsmenu .wsmenu-list li ul li a .fa.fa-caret-right {
	font-size: 12px !important;
	color: #8E8E8E;
}
.mobile-sub .wsmenu-submenu {
	opacity: 1 !important;
	display: none;
	position: relative !important;
	top: 0px;
	background-color: #fff;
	padding: 0px;
	visibility: visible !important;
}
.mobile-sub .wsmenu-submenu li a {
	line-height: 20px;
	height: 36x;
	font-size: 12px !important;
	padding: 8px 0px 8px 18px;
	color: #fff !important;
}
.mobile-sub .wsmenu-submenu li a:hover {
	background-color: #e7e7e7 !important;
	color: #666666;
}
.mobile-sub .wsmenu-submenu li:hover>a {
	background-color: #222935 !important;
	color: #fff !important;
}
.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li a {
	line-height: 20px;
	height: 36x;
	background-color: #e7e7e7;
	border-bottom: none;
	padding-left: 28px;
}
.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li .wsmenu-submenu-sub-sub li a {
	line-height: 20px;
	height: 36x;
	background-color: #e7e7e7 !important;
	border-bottom: none !important;
	padding-left: 38px;
	color: #8e8e8e;
}
.mrginleft {
	margin-right: 194px;
	margin-top: -21px;
	background: #FFF !important;
	transition: 0.1ms all;
	-webkit-transition: 0.1ms all;
	-o-transition: 0.1ms all;
	-moz-transition: 0.1ms all;
	ms-transition: 0.1ms all;
}
.wsmenu {
	width: 0px;
	height: 100%;
	position: fixed;
	right: -4px;
	top: 0;
	margin: 0;
	background-color: rgba(35, 44, 59, 1);
	z-index: 99999999;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.wsmenu.menuopen {
	width: 240px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.wsmenu.menuclose {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.wsmenucontent {
	z-index: 1;
}
.animated-arrow {
	position: absolute;
	right: 0;
	top: 16px;
}
.animated-arrow {
	cursor: pointer;
	padding: 10px 35px 16px 0px;
	margin: 10px 0 0 15px;
}
.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after {
	cursor: pointer;
	height: 2px;
	width: 23px;
	background: #000;
	position: absolute;
	display: block;
	content: '';
}
.animated-arrow span:before {
	top: -7px;
}
.animated-arrow span:after {
	bottom: -7px;
}
.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after {
	transition: all 500ms ease-in-out;
}
.animated-arrow.menuopen span {
	background-color: transparent;
}
.animated-arrow.menuopen span:before, .animated-arrow.active span:after {
	top: 7px;
}
.animated-arrow.menuopen span:before {
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	bottom: 0px;
}
.animated-arrow.menuopen span:after {
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.mobile-close-icon {
	display: none;
}